/*
   12 Mei 20159:59:02
   User: 
   Server: (local)
   Database: GrpInsurance
   Application: 
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
CREATE TABLE dbo.Medical_Record_Surat
	(
	Surat_Id int NOT NULL IDENTITY (1, 1),
	No_Pasien varchar(10) NULL,
	No_Surat smallint NULL,
	Tgl_Buat date NULL,
	Jenis_Surat tinyint NULL,
	Create_By varchar(4) NULL,
	Create_Date datetime NULL,
	Change_By nchar(4) NULL,
	Change_Date datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE dbo.Medical_Record_Surat ADD CONSTRAINT
	PK_Medical_Record_Surat PRIMARY KEY CLUSTERED 
	(
	Surat_Id
	) WITH( STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]

GO
ALTER TABLE dbo.Medical_Record_Surat SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
